# pbmtoybm

Updated: 06 March 1990
Table Of Contents

## NAME

pbmtoybm - convert a PBM image into a Bennet Yee "face" file

## SYNOPSIS

pbmtoybm [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtoybm reads a PBM image as input and produces as output a file acceptable to the face and xbm programs by Bennet Yee (bsy+@cs.cmu.edu).

## OPTIONS

There are no command line options defined specifically for pbmtoybm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

ybmtopbm, pbm,

## AUTHOR

Copyright (C) 1991 by Jamie Zawinski and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR